%define pypi_name django-pipeline


Name:           python-django16-pipeline
Version:        1.3.27
Release:        %mkrel 1
Group:          Development/Python
Summary:        Pipeline is an asset packaging library for Django

License:        MIT
URL:            http://pypi.python.org/pypi/%{pypi_name}
Source0:        https://pypi.python.org/packages/source/d/%{pypi_name}/%{pypi_name}-%version.tar.gz
BuildArch:      noarch
Provides:       python-django-pipeline = 1.3.27-%{release}
Obsoletes:      python-django-pipeline < 1.3.27
Conflicts:      python-django-pipeline >= 1.3.27
 
BuildRequires:  pkgconfig(python2)
BuildRequires:  pythonegg(2)(setuptools)

%description
Pipeline is an asset packaging library for Django16.


%prep
%setup -q -n %{pypi_name}-%{version}
rm -rf django_pipeline.egg-info


%build
%py2_build


%install
%py2_install


%files
%doc AUTHORS HISTORY.rst README.rst
%{python2_sitelib}/django_pipeline*
%{python2_sitelib}/pipeline




%changelog
* Mon Dec 07 2015 philippem <philippem> 1.3.27-1.mga6
+ Revision: 908751
- imported package python-django16-pipeline

